<?xml version="1.0" encoding="UTF-8"?>
<definitions xmlns="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:activiti="http://activiti.org/bpmn" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:omgdc="http://www.omg.org/spec/DD/20100524/DC" xmlns:omgdi="http://www.omg.org/spec/DD/20100524/DI" typeLanguage="http://www.w3.org/2001/XMLSchema" expressionLanguage="http://www.w3.org/1999/XPath" targetNamespace="http://www.activiti.org/processdef">
  <process id="order1" name="order1" isExecutable="true">
    <startEvent id="sid-c414ef16-09ea-4e16-b6f0-214b8a1976d6"/>
    <sequenceFlow id="sid-6067ee69-a01c-41cf-bc9b-c7a0312c92ce" sourceRef="sid-c414ef16-09ea-4e16-b6f0-214b8a1976d6" targetRef="d1"/>
    <endEvent id="sid-ce510ee0-17a5-458a-9eb7-08709a95871a"/>
    <userTask id="d1" name="d1">
      <extensionElements>
        <activiti:taskListener class="com.ho.flow.listener.Node1Listener" event="create"/>
      </extensionElements>
    </userTask>
    <userTask id="d2" name="d2">
      <extensionElements>
        <activiti:taskListener class="com.ho.flow.listener.Node2Listener" event="create"/>
      </extensionElements>
    </userTask>

    <sequenceFlow id="sid-24b86efe-c13b-4245-ae83-6149d3707fba" sourceRef="d1" targetRef="d2"/>
    <sequenceFlow id="sid-7ade5d3c-a914-42ad-9535-c84ceba37aed" sourceRef="d2" targetRef="sid-ce510ee0-17a5-458a-9eb7-08709a95871a"/>
  </process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_order1">
    <bpmndi:BPMNPlane bpmnElement="order1" id="BPMNPlane_order1">
      <bpmndi:BPMNShape id="shape-a0f2f19d-38c1-42b9-a1ca-fdf8036b7a21" bpmnElement="sid-c414ef16-09ea-4e16-b6f0-214b8a1976d6">
        <omgdc:Bounds x="-280.0" y="-60.0" width="30.0" height="30.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="edge-839c460e-520f-495a-9294-e1b5511c81a6" bpmnElement="sid-6067ee69-a01c-41cf-bc9b-c7a0312c92ce">
        <omgdi:waypoint x="-250.0" y="-45.0"/>
        <omgdi:waypoint x="-170.0" y="-50.0"/>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="shape-a02b9317-d62d-4153-ac7f-8d877373d069" bpmnElement="sid-ce510ee0-17a5-458a-9eb7-08709a95871a">
        <omgdc:Bounds x="100.0" y="-65.0" width="30.0" height="30.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="shape-84979c24-dde1-4543-ac84-fb5c1691f971" bpmnElement="d1">
        <omgdc:Bounds x="-170.0" y="-85.0" width="70.0" height="60.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="shape-f0f6aabb-0212-47ab-a370-5faf0fc6b218" bpmnElement="d2">
        <omgdc:Bounds x="-60.0" y="-90.0" width="100.0" height="80.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="edge-ee47f5c3-cc86-44b9-af2b-5ddc3ffd68c2" bpmnElement="sid-24b86efe-c13b-4245-ae83-6149d3707fba">
        <omgdi:waypoint x="-100.0" y="-70.0"/>
        <omgdi:waypoint x="-60.0" y="-70.0"/>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="edge-72130a01-54cd-4313-b794-17dd309ff8fa" bpmnElement="sid-7ade5d3c-a914-42ad-9535-c84ceba37aed">
        <omgdi:waypoint x="40.0" y="-50.0"/>
        <omgdi:waypoint x="100.0" y="-50.0"/>
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</definitions>
